Quantcast
RPGWatch Forums - View Single Post - I need a new graphic card
View Single Post

Default 

May 21st, 2010, 12:14
Originally Posted by JDR13 View Post
Nope….. no luck.

Our specs are the same except that I'm using WinXP and community patch 1.73. I doubt WinXP has anything to do with it, so I can only speculate that maybe it's broken in 1.73.
I agree. If the OS was a problem, I'd expect Win 7 to be the guilty one.

I'll install 1.73 and see what's happens.

pibbur

Guest

#30

Posts: n/a
Mentioned: Post(s)